@
AGC Speed:
Automatic Gain Control (AGC) Speed is selected by entering
the letter g, clicking on the AGC value in the Current Settings
display area, or choosing AGC Speed from the Rx menu. A
horizontal slide bar will appear on the radio display. The
label under the slide bar, and the AGC value in the Current
Settings display area, will be highlighted and blinking.
This indicates that the slide bar is active for keyboard
control.

Use the mouse or the < and > keys to adjust the AGC speed.
For mouse control, point the mouse on the slide bar, press
the left mouse button and drag the slide bar. Release the
button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the AGC Speed slide bar is present on the
radio display. Clicking the mouse on an inactive slide bar
will make that slide bar active. When the AGC Speed slide
bar is active, clicking the mouse on the word Slow at the
left end of the slide bar track will reset the AGC Speed
to slow. Clicking the mouse anywhere along the slide bar
track will quickly change the AGC Speed to the new level.

To prevent annoying band noise from rising between
syllables, the AGC "hang" time is usually best adjusted
to "slow" in SSB. For CW and Data modes, however, the
"Fast", or a faster, setting is usually preferable.
@
AGC Action:
Digital Automatic Gain Control (AGC) Action is selected by
entering Shift plus the letter g, or choosing Digital AGC
Action from the Rx menu. A horizontal slide bar will appear
on the radio display. The label under the slide bar will be
highlighted and blinking. This indicates that the slide bar
is active for keyboard control.

Use the mouse or the < and > keys to adjust the AGC
Action. For mouse control, point the mouse on the
slide bar, press the left mouse button and drag the slide
bar. Release the button when the desired level is reached.
For keyboard control press the < and > keys to decrease
or increase the level in single steps, or Shift plus < or >
for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the AGC Action slide bar is present on
the radio display. Clicking the mouse on an inactive slide
bar will make that slide bar active. Clicking the mouse
anywhere along the slide bar track will quickly change the
AGC Action to the new level.
@
Amplifier:
The external amplifier is selected by choosing Amplifier
from the Tx menu. A popup menu will appear with the options
On and Off. Point the mouse to an option and click the left
mouse button. Or use the up and down arrow keys to
highlight an option and then press the Enter key.
@
AM Tuning:
Pressing Shift plus an up or down arrow key will change
the digit being tuned by 5's and zero the righthand digits.
A Caps Lock 5x Tuning option is available on the Special
menu to control whether the Caps Lock key is used with
the 5x tuning. Enabling this option and the Caps Lock
causes the up/down arrow keys, the mouse, and the knob,
to always change a digit by 5's and zero the righthand digits.
This feature is useful for tuning the broadcast channels.
@
Antenna Impedance Data Clear:
Clear antenna impedance data when a new antenna is
connected to a port. Antenna tuner memories and Smith
Chart data will be erased.

Select Clear Antenna Impedance Data from the Ant menu.
There are two menu choices, Port A and Port B. After
selecting a port, a prompt will ask if you are sure.
Clicking OK will clear that port's antenna tuning data
from memory, clicking Cancel will abort the activity.
@
Antenna Port Bands:
The radio has two antenna ports, A and B. The user can
specify the antenna port to be used as a function of
frequency via ten user-defined frequency bands. The bands
are selected by choosing Antenna Port Bands from the Ant
menu. A dialog box will appear showing the 10 bands and
their associated antenna port. Initially the bands are
defaulted to the Ham bands.

Use the mouse or Tab key to position the cursor in the
field you wish to edit. The allowable tuning range for the
radio is 30 kHz to 30 MHz. The frequency range specified
for one band cannot overlap the frequency ranges specified
in the other 9 bands. All frequencies are specified in
kHz and the antenna ports are specified as a, A, b, or B.

The antenna port currently in use is shown in the center
of the Current Settings display area. As you tune the radio
the active antenna port will change based on the antenna
port frequency bands you have set. Antenna port A is the
default port for frequencies outside the range of the bands
you have specified.
@
Antenna Port Override:
A manual antenna port override option is available
by clicking on the Antenna Port value in the Current
Settings display area, or selecting Antenna Port
Override from the Ant menu.

There are four menu choices. You can have the port
selected automatically using the Antenna Port Bands
Table, use only port A, use only port B, or use a
hybrid state which is transmit on port A and receive
on port B. Point the mouse to an option and click the
left mouse button. Or use the up and down arrow keys
to highlight an option and then press the Enter key.

The displayed Antenna Port value will be followed by
the term (tbl) or (ovr). These terms indicates whether the
port is selected from the Antenna Port Bands Table
or from one of the Antenna Port Override choices.

The radio will remain on an override port until you select
a different override option. If the Antenna Port Bands
Table option is selected, and the radio is not tuned
to one of these bands, then port A will be selected.
@
Antenna Tuning:
If the antenna tuner option is not installed, clicking on
the TUNE button will key the transmitter and an antenna
impedance measurement will be taken. If the tuner option
is installed and the antenna VSWR is greater than
approximately 3:1, the tuner network will be taken out of
line and the antenna impedance will be recorded. Tx power
is automatically reduced to keep reflected power below
12 watts.

Antenna Tuning is initiated by pressing the antenna tuning
tune button on the radio display. Point the mouse on the
tune button and click the left mouse button. Or press the
Enter key when the antenna tuning label is highlighted.
Antenna Tuning can be turned On or Off by clicking on
the Antenna Tuning state in the Current Settings display
area, or selecting Antenna Tuning from the Ant menu. The
Antenna Tuning state, On or Off, is shown in the center
column of the Current Settings display area.

During the antenna tuning pass, antenna impedance data
for the current band will be measured by the radio. This
data can be retrieved and displayed using the Retrieve
and Display Impedance Data option under the Ant menu.
Each time antenna tuning is started, more impedance data
will be acquired for that band. To acquire data for another
band, the radio must be tuned to that band and antenna
tuning started.
@
AntiVOX:
AntiVOX is selected by choosing AntiVOX from the Tx
menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the AntiVOX
level. For mouse control, point the mouse on the slide
bar, press the left mouse button and drag the slide bar.
Release the button when the desired level is reached. For
keyboard control press the < and > keys to decrease or
increase the level in single steps, or Shift plus < or > for
steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the AntiVOX slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will
make that slide bar active. Clicking the mouse anywhere
along the slide bar track will quickly change the AntiVOX
to the new level.
@
Attenuator:
The Receive Attenuator is selected by clicking on the
Attenuator state in the Current Settings display area. Or
choose Attenuator from the Rx menu and a popup menu
will appear with the options On and Off. Click on an option,
or use the up and down arrow keys to highlight an option
and then press the Enter key.

The Attenuator state, On or Off, is shown in the right
column of the Current Settings display area. Turning the
Attenuator On will turn the Pre-amplifier Off.

For best operation in the presence of strong interfering
signals, the 505DSP receiver is equipped with a state-of-
the-art, high-level, diode ring, front-end mixer. For
this reason, the attenuator should rarely be required.
When it is, remember that ALL signals will be attenuated.
Note, also, that use of the receiver preamplifier will
reduce the receiver's ability to withstand interfering
signals and for this reason should be left off unless
actually needed.
@
Backspace:
The control software stores the most recent 10 radio
settings since the radio was powered on. The Backspace
key can be used to step the radio through these settings,
thus undoing the effects of the last 10 commands. After
stepping back through the settings, you can type Shift
plus the Backspace key to step forward through the
settings.

The "Back Space" is a most valuable key. It might better
be termed an "Undo" key, because that is what it does.
Example: If you tune to check on activity down the band,
the Backspace key will return you to the original frequency.
But note that if you stop and start the hunt, you will have to
back space twice--or more if you stopped more than once,
up to 10. Gone too far?-- then use Shift/Backspace.

This key is even more valuable when used in conjunction
with the function (F1 - F8) "snapshot" memory keys (See
Function Keys). Example: You are in QSO on 14200 kHz,
but wish to check if your buddy, Bob, has kept his sked on
7180 kHz, which frequency you have saved on F1. Press
F1 to take you to 7180 kHz. You call Bob, but he is not
there. Press Backspace to return to 14200 kHz.
@
Bandpass Filter:
Bandpass Filter is selected by entering the number 0 (from
the numeric keypad or keyboard), clicking on the BPF value
in the Current Settings display area, or choosing BPF from
the Filters menu. A popup menu will appear showing a list
of filters available.

Enter the number/letter of the desired filter or use the
mouse or arrow keys to make a selection. For mouse
control, point the mouse to the desired filter and click
the left mouse button. For keyboard control, use the up
and down arrow keys to highlight the desired filter and
then press Enter. The current BPF is shown in the left
column of the Current Settings display area.

Because of the steep slopes, the DSP receiver bandpass
filters might well be termed "brick wall" filters. A few minutes
spent becoming familiar with the operation of the filter keys,
which in this instance are faster to use than the mouse, will
be well rewarded. As fast as you can press two keys, the
digit 0, and a digit 1 through 9, is as fast as you can change
a filter. Chatter out to the side?--hit 0 then 5 (1.7 kHz).
@
Bands:
A Ham Band is selected by entering the letter b or choosing
Bands from the Rx menu. A popup menu will appear showing
a list of the Ham Bands available.

Enter the number of the desired band or use the mouse or
arrow keys to make a selection. For mouse control, point
the mouse to the desired band and click the left mouse
button. For keyboard control, use the up and down arrow
keys to highlight the desired band and then press Enter.

The radio will be set to the Rx frequency, Tx frequency,
and mode last used for that band. The band slide bar will
be updated to the frequency range for that band.
@
Band Sweep Display:
Band Sweep Display is selected by choosing Band Sweep
Display from the Special menu. A dialog box will appear
showing the sweep parameters that can be changed.

Use the mouse or tab key to select a parameter for update.
You may enter a sweep center frequency, select the
frequency span and resolution bandwidth (step size), and
specify a single or continuous sweep. After setting these
parameters, click the mouse on the OK button or press the
Enter key.

A popup window will appear showing the frequency span
being swept. No radio commanding is allowed while a
sweep is in progress. You may stop a sweep at any time
by clicking the mouse in the band sweep display window
or pressing the Esc key when the band sweep display
window is active (caption bar highlighted). The sweep
may be restarted by clicking the mouse on the SWEEP
button above the band sweep display grid area or by
pressing the s key or the Enter key.

Once a sweep stops you may use the arrow keys to zoom
in and out or scroll left and right. At the highest zoom
level you are looking at the whole sweep so the left and
right arrow keys do not scroll the graph. Use the down and
up arrow keys to zoom in and out. Once you zoom in, then
you can scroll the graph. You can return to a full zoom out
position at any time by pressing the Esc key.

The radio can be instantly tuned to any frequency within
the span appearing on the band sweep display. Point the
mouse inside the grid area of the band sweep, noting that
the cursor position is displayed in the upper right corner of
the band sweep display. Position the cursor on a desired
frequency and click the left mouse button. The Rx frequency
will be set to the selected frequency.

The span can be scanned by dragging the mouse across
the band sweep display grid area. Position the cursor
on a desired frequency and press the left mouse button.
With the mouse button depressed, SLOWLY drag the
mouse across the band sweep display grid area. The radio
will be tuned as the mouse is moved. Dragging the mouse
quickly will exceed the radio's commanding rate, and some
of the frequency commands will be dropped.

The band sweep is most useful for checking for pile-ups or
band openings. Set it to cover the DX portion of the band.
@
Callsign:
The operator's callsign can be placed on the radio
display by choosing Station Settings from the Special
menu and then selecting Callsign. A dialog box will
appear requesting your callsign.

Enter your callsign using a maximum of 11 alphanumeric
characters. Then press Enter or point the mouse to the
OK button and click the left mouse button. If you wish to
abort the activity, point the mouse to the Cancel button
and click the left mouse button.

Your callsign will be displayed in the upper left corner
of the Current Settings display area.
@
Callsign Logging:
A radio callsign is logged by entering the letter q, or
choosing Log Radio Callsign from the Special menu.
A popup window will appear for inputting the contact's
callsign, send and receive signal readability, strength,
and tone, Qth (location), and a comment of your choice.
Each of these fields is optional. Entries can be made by
clicking the mouse in one of the input boxes or pressing
the Tab key to advance between boxes. The active box
text will be highlighted. You do not have to delete the old
text, just start typing and the highlighted text will disappear.
You may use the Backspace or Delete keys to erase text if
you wish. When all desired entries have been made, press
Enter or point the mouse to the LOG button and click the
left mouse button.

The callsign will be placed in the logbook which is active
as noted by the highlighted A, B, or C box at the top
of the window. Single click on A, B, or C to change the
active logbook. Double click on A, B, or C to see the
logbook associated with A, B, or C as well as a complete
list of available logbooks. The highlighted logbook in the
list is the one associated with A, B, or C. To select a
different logbook, use the up and down arrow keys or the
mouse to highlight a logbook and then press OK. If multiple
logbooks are not available, use the Kachina Logbook
program to create new logbooks.

If the logbook program is not running when the new
entry is logged, then the program will be started and the
logbook just selected will be displayed. If the logbook
program is running and you place the entry in a logbook
other than the one currently displayed, then the new entry
will not be visible until you close the current logbook and
open the one selected for the new entry.

Clicking the QRZ button or pressing Enter when the QRZ
button is highlighted will lookup the contact's callsign on
the QRZ CDROM. The contact's name and address will
be displayed in the QRZ Search Results display area at
the bottom of the window. This display area can be cleared
by pressing the keyboard Esc key, or overwritten when
another callsign is looked up.

The UTC date/time, Rx frequency, mode, and power output
will be automatically added to your inputs when the
callsign information is entered in the logbook. A complete
explanation of the logbook software is given in its online
user guide.
@
Clock:
The current date and time are obtained from your PC and
appear in the upper right corner of the radio display.
The time and date can be changed by choosing Station
Settings from the Special menu and then selecting Set
Time or Set Date. A dialog box will appear requesting
the time or date.

Time is entered as a 24 hour clock with hours, minutes,
and seconds separated by colons. For example, 4:35 in the
afternoon is entered as 16:35:00. Date is entered as month,
day, and year separated by dashes. For example, February 7,
1997 is entered as 02-07-97. Changing the time or date will
set the time or date in your PC.

Date and time can be displayed as UTC or local time. A UTC
Time Offset option under Station Settings on the Special
menu allows you to input your hour offset from Greenwich.
Then use the asterisk (*) key (Shift not required) to toggle
the clock between local and UTC time.
@
Continuous Tune Function:
Shift t activates the transmitter and outputs a carrier
at the output power level set. This is useful for tuning
external power amplifiers or other devices.

When continuous tune is enabled, the letters CT will
appear to the left of the Mode button. Shift t toggles
it off again.
@
CW Filter Default:
A default CW filter is selected by choosing CW Filter Default
from the CW menu. A popup menu will appear with the options
Wide and Narrow. Point the mouse to an option and click the
left mouse button. Or use the up and down arrow keys to
highlight an option and then press the Enter key.

If the current mode is CW, the default CW filter is shown in
the BPF position in the left column of the Current Settings
display area. If the mode is not CW, then the newly selected
default CW filter will not appear until the radio is put in
CW mode.
@
CW Keyer Dynamics:
The CW purists will appreciate this, for not since the Collins
S-Line has this feature been available to amateurs. What the
Dynamics key does is allow the waveform to be tapered for
a "soft" sound, or cut off abruptly for a "hard" sound. The
adjustment is conveniently made by listening to the CW
sidetone. The tone you hear is the tone transmitted.

CW Keyer Dynamics is selected by entering the letter d,
or choosing CW Keyer and then Dynamics from the CW
menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the CW Keyer
Dynamics level. For mouse control, point the mouse on the
slide bar, press the left mouse button and drag the slide
bar. Release the button when the desired level is reached.
For keyboard control press the < and > keys to decrease
or increase the level in single steps, or Shift plus < or > for
steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the CW Keyer Dynamics slide bar is present
on the radio display. Clicking the mouse on an inactive slide
bar will make that slide bar active. Clicking the mouse
anywhere along the slide bar track will quickly change the
CW Keyer Dynamics to the new level.
@
CW Keyer Mode:
CW Keyer Mode is selected by choosing CW Keyer and then
Mode from the CW menu. A popup menu will appear with the
options Left Hand, Right Hand, and Straight. Point the mouse
to an option and click the left mouse button. Or use the up
and down arrow keys to highlight an option and then press
the Enter key.

For right hand keying, dit will occur when the left side of
the paddle is hit and dah when the right side of the paddle
is hit. Left hand keying will be just the opposite. This
may vary depending on how your keyer paddle is wired.
@
CW Keyer QSK:
CW Keyer QSK is selected by choosing CW Keyer and then
QSK from the CW menu. A popup menu will appear with the
options On and Off. Point the mouse to an option and click
the left mouse button. Or use the up and down arrow keys
to highlight an option and then press the Enter key.

The CW Keyer QSK state is shown on the Mode button during
CW mode. The letters QSK will appear on the Mode button if
QSK is On and mode is CW.
@
CW Keyer Speed:
CW Keyer Speed is selected by entering the letter k,
or choosing CW Keyer and then Speed from the CW
menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the CW Keyer
Speed level. For mouse control, point the mouse on the
slide bar, press the left mouse button and drag the slide
bar. Release the button when the desired level is reached.
For keyboard control press the < and > keys to decrease
or increase the level in single steps, or Shift plus < or > for
steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the CW Keyer Speed slide bar is present on
the radio display. Clicking the mouse on an inactive slide
bar will make that slide bar active. Clicking the mouse
anywhere along the slide bar track will quickly change the
CW Keyer Speed to the new level.
@
CW Keyer Weight:
This control alters the dit-dah ratio of the CW keyer.
Normal 1:3 ratio is obtained with the control centered.

CW Keyer Weight is selected by entering the letter w,
or choosing CW Keyer and then Weight from the CW
menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the CW Keyer
Weight level. For mouse control, point the mouse on the
slide bar, press the left mouse button and drag the slide
bar. Release the button when the desired level is reached.
For keyboard control press the < and > keys to decrease
or increase the level in single steps, or Shift plus < or > for
steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the CW Keyer Weight slide bar is present on
the radio display. Clicking the mouse on an inactive slide
bar will make that slide bar active. Clicking the mouse
anywhere along the slide bar track will quickly change the
CW Keyer Weight to the new level.
@
CW Live Type:
In CW mode, Live Type allows the user to type text and
have it sent in CW as it is being entered. CW Live Type
is selected by pressing Shift plus the c key or choose
CW from the main menu and then select CW Live Type.
A popup window will appear for entering text.

Text can be sent a character at a time (char mode),
a word at a time (word mode), or a line at a time
(line mode). Use the function keys F1, F2, and F3
to select char, word, and line mode respectively.
In char mode, the character is sent as soon as it is
typed. In word mode, the word is sent when a space
is typed. In line mode, the line is sent when the
user presses the Enter key or after the user has
typed a line of text (39 characters).

Valid characters are:
 A-Z  0-9  .  ,  ?  -  =  :  ;  (  )  /  "  $  '  _  +  *
Note that CW Signs AR, BT, and SK can be sent using
the following special characters: + for AR, = for BT,
and * for SK.

Press the Esc key to abort the transmission of a message in
progress. Press the Tab key to return to the control software.
Press the Page Down key to clear the text from the window.
@
CW Offset:
This control changes the audio frequency of received CW
signals, the CW sidetone, and the CW spotting tone. Set
it to your listening preference.

A CW Offset filter is selected by clicking on the CW Offset
value in the Current Settings display area. Or choose
CW Offsets from the CW menu and a popup menu will
appear showing a list of filters available.

The current CW Offset is shown in the right column of the
Current Settings display area.
@
CW Spotting Tone:
In CW mode, the keyboard spacebar activates a CW
spotting tone (in other modes it activates the push-to-talk
function). Holding the spacebar down produces a continuous
CW Offset audio frequency.

By zero-beating the received tone with the spotting tone,
this adjustment allows the transmitted frequency to be set
EXACTLY to the received frequency.
@
CW Tx Buffers:
The user can send 9 pre-entered text messages in CW.
These messages are created by choosing CW from the
main menu, then CW Tx Buffers, and then choose a buffer.
A popup dialog box will appear for entering the message.
This box is scrollable with the left and right arrow keys or
the Home and End keys. A message up to 59 characters
in length may be entered. Valid characters are:
 A-Z  a-z  0-9  .  ,  ?  -  =  :  ;  (  )  /  "  $  '  _  +  *
Note that CW Signs AR, BT, and SK can be sent using
the following special characters: + for AR, = for BT,
and * for SK.

These messages are sent by pressing Ctrl plus one of the
keypad 1-9 keys. The message will be converted to dits and
dahs by the software before being transmitted. Press the
Esc key to abort the transmission of a message in progress.
@
Date/Time:
The clock on the radio display obtains the date and time
from the PC. Date and time can be changed by choosing
Station Settings from the Special menu and then selecting
Set Date or Set Time (this will also update the PC date
and time).

The clock can be toggled between local and UTC time by
pressing the asterisk (*) key (Shift not required) or pointing
the mouse on the clock and clicking the left mouse button.
Set the UTC offset by choosing Station Settings from the
Special menu and then selecting UTC Time Offset. UTC
offset can be specified in 15 minute increments. For example,
7.0 would be entered for a time zone 7 hours west of
Greenwich, and -4.5 would be entered for a time zone 4 hours
and 30 minutes east of Greenwich.
@
Fault Warnings:
If an internal fault occurs in the radio, a blinking red
warning light will appear above the Rx meter and the radio
will make an audible beep. The warning light will contain
the words Temp Fault, Synth Fault, or Test Fault.

A temperature fault occurs if the radio reaches 80 degrees
Celsius. This probably means that the heat sink fan has
failed, the airflow near it is blocked, or the environment
in which the radio is operating is too hot. If the overtemp
fault occurs, the transmitter output power is automatically
decreased to 10 watts. Check for operation of the cooling
fan, or blockage of the air path at the rear of the transceiver.

A synthesizer fault indicates some type of genuine internal
failure and may require the radio be returned for repairs.

A test fault indicates that the radio has failed its power
up self test. This also indicates some type of genuine
internal failure and may require the radio be returned for
repairs.
@
Frequency Calibration:
This function will calibrate the transceiver's frequency
reference to an external signal, such as WWV. Using a high
reference calibration frequency value will produce a better
calibration than using a low frequency value. The default
reference calibration frequency is 10 MHz. To change this
frequency select Built In Test Equipment from the Special
menu and then choose Set Reference Calibration Frequency.

Start the calibration by selecting Built In Test Equipment
from the Special menu and then choose Perform Frequency
Reference Calibration. The radio will be tuned to the
reference tone. If the signal strength is good, the calibration
will proceed. If the signal strength is marginal, then a dialog
box will appear asking whether to continue. Do not elect to
proceed if the signal is noisy or inaudible since this would
result in miscalibration. If the signal strength is too low,
then a warning dialog box will appear and the calibration
attempt will be aborted.
@
Frequency, Receive:
Rx frequency is selected by default when the Tx
frequency is not selected. Entering the letter v will
toggle tuning control between the Rx and Tx frequencies.
Or, pointing the mouse on the Rx frequency box and
clicking the left mouse button will select Rx frequency.
Clicking the mouse on the band slide bar above the Rx
frequency will select and update the Rx frequency.

When Rx frequency is selected, the Rx label to the left
of the Rx frequency box will be highlighted, indicating
that this is the receive or listen frequency. The active
tuning digit will appear with plus and minus indicators
above and below the digit.

Adjust the frequency by pressing the keyboard up/down
arrow keys, clicking the mouse on the upper/lower half
of the tuning digit, or turning the knob (if purchased).
If rapid mouse clicks are being missed, then increase the
click speed under Windows Control Panel. Holding the
arrow key or mouse button down will cause that digit to
increment rapidly.

The update rate for the 10 Hz and 1 Hz digits will ramp up
by a factor of 10 when the up or down arrow key or mouse
button is held down. Pressing Shift plus an up or down arrow
key will change any digit by 5's and zero the righthand digits.
A Caps Lock 5x Tuning option is available on the Special
menu allowing the Caps Lock key to be used with the 5x
tuning. Enabling this option and the Caps Lock causes the
up and down arrow keys, the mouse, and the knob, to always
change the digit by 5's and zero the righthand digits.

Use the keyboard left and right arrows keys to select the
tuning digit. A Tuning Digit Color option on the Special
menu allows the user to change the display color of the
tuning digit.

Coarse Rx frequency adjustments can be made quickly by
clicking and sliding the mouse on the band slide bar above
the Rx frequency. To select another band enter the letter b
or choose Bands from the Rx menu and pick a band from
the popup menu. The band slide bar will be updated to the
frequency range for the band selected.

The receiver tuning range extends from 30 kHz to 30 MHz.
A specific frequency can be input by typing in the digits
from the keyboard and then pressing the Enter key. The
frequency entered should be in kHz. You may use a decimal
point (period key) if you wish. Other keystrokes or a mouse
click will abort the process. Or choose Rx Frequency from
the Rx menu and a dialog box will appear requesting the
new frequency.
@
Frequency, Transmit:
Tx frequency is selected by entering the letter v to
toggle tuning control between the Rx and Tx frequencies.
Or, pointing the mouse on the Tx frequency box and
clicking the left mouse button will select Tx frequency.

When Tx frequency is selected, the Tx label to the left
of the Tx frequency box will be highlighted, indicating
that this is the receive or listen frequency. The active
tuning digit will appear with plus and minus indicators
above and below the digit.

Adjust the frequency by pressing the keyboard up/down
arrow keys, clicking the mouse on the upper/lower half
of the tuning digit, or turning the knob (if purchased).
If rapid mouse clicks are being missed, then increase the
click speed under Windows Control Panel. Holding the
arrow key or mouse button down will cause that digit to
increment rapidly.

The update rate for the 10 Hz and 1 Hz digits will ramp up
by a factor of 10 when the up or down arrow key or mouse
button is held down. Pressing Shift plus an up or down arrow
key will change any digit by 5's and zero the righthand digits.
A Caps Lock 5x Tuning option is available on the Special
menu allowing the Caps Lock key to be used with the 5x
tuning. Enabling this option and the Caps Lock causes the
up and down arrow keys, the mouse, and the knob, to always
change a digit by 5's and zero the righthand digits.

Use the keyboard left and right arrows keys to select the
tuning digit. A Tuning Digit Color option on the Special
menu allows the user to change the display color of the
tuning digit.

The receiver tuning range extends from 30 kHz to 30 MHz.
A specific frequency can be input by typing in the digits
from the keyboard and then pressing the Enter key. The
frequency entered should be in kHz. You may use a decimal
point (period key) if you wish. Other keystrokes or a mouse
click will abort the process. Or choose Tx Frequency from
the Tx menu and a dialog box will appear requesting the
new frequency.
@
Function Keys:
Sixteen different radio settings can be saved and
recalled using the F1 - F8 and Ctrl plus F1 - F8
function keys.

To store the current radio settings press Shift plus
one of the 8 function keys or Shift plus Ctrl plus
one of the 8 function keys. A label will appear in
the Current Settings display area showing the function
key and the word Save. The keyboard bell will ring to
confirm the save. IF YOU DON'T SEE THE SAVE
MESSAGE OR HEAR THE BELL, THEN THE SAVE
DIDN'T OCCUR, so press the keys again. Users with
a soundcard will hear a chime instead of the bell.

To recall a function key's settings press the function
key or Ctrl plus the function key. A label will appear
in the Current Settings display area showing the
function key and the word Recall.

The function key contents can be viewed by selecting
Display Function Keys from the Special menu or pressing
Shift plus the f key. The function key frequencies and
mode will appear in the Current Settings display area.
Use the up arrow, down arrow, Page Up, Page Down,
Home, and End keys to view the list. Click the mouse
on the desired line or press Enter when the desired
line is highlighted.

This feature is one of the most useful in the radio. The
function keys might well be termed "snapshot" memory
keys, because that is what they do. Electronically they
take a picture of the panel, including all the control settings,
and commit them to memory. To recall, merely press
the appropriate F key. Example: You have three favorite
frequencies, two on 40 and one on 20. Frequency A, on 40,
is a CW sked frequency. Set up the filters and controls
how you like them, then press Shift F1. B is your SSB
sked frequency, also on 40. Set up the filters and controls
how you like them, then press Shift F2. C is your SSB 20
meter frequency. Set it up and press Shift F3. Assume now
that you are in QSO on 40, SSB, but want to check if your
20 meter frequency is open or clear. Pressing F3 will
take you there. To return, press F2 or Backspace. (See
section on Backspace.) In the same manner, you may
snapshot your local broadcast AM station or favorite
shortwave station. The possibilities are limitless.
@
Heat Sink Temperature:
The radio's heat sink temperature can be displayed
below the left corner of the Current Settings display
area. Choose Display Heat Sink Temp from the Special
menu to display or hide the heat sink temperature display.
The temperature may be displayed in degrees Celsius
or Fahrenheit.
@
IF Shift:
IF Shift is selected by entering the letter i, clicking on
the IF Shift value in the Current Settings display area,
or choosing IF Shift from the Filters menu. A horizontal
slide bar will appear on the radio display. The label under
the slide bar, and the IF Shift value in the Current Settings
display area, will be highlighted and blinking. This indicates
that the slide bar is active for keyboard control.

Use the mouse or the < and > keys to adjust the IF Shift
filter. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired value is reached. For keyboard
control press the < and > keys to decrease or increase the
value in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the IF Shift slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will
make that slide bar active. When the IF Shift slide bar is
active, clicking the mouse on the blinking IF Shift label
under the slide bar will zero the IF Shift. Clicking the mouse
anywhere along the slide bar track will quickly change the
IF Shift to the new value.

Here is another useful function, especially when the QRM
is bad. A station on the low side of you--move the pass
band higher. A station on the high side--move the pass
band lower. By judicious use of the bandpass filters and
IF Shift, most of the QRM may be reduced or eliminated.
@
Memory, Channels:
One hundred memory channels are available for storing
radio settings. These channels are divided into five
groups of twenty channels each (1 - 20, 21 - 40, 41 - 60,
61 - 80, and 81 - 100). The channel memory features
are selected by choosing one of the options under the
Channel menu.

To save settings to a channel, choose Save from the
Channel menu. A popup menu will appear with the options
Channel and Group. Point the mouse to an option and click
the left mouse button. Or use the up and down arrow keys
to highlight an option and then press the Enter key.

Upon entering the save Channel option, a dialog box
will appear requesting a specific channel, 1 to 100. Input
a channel and press Enter or point the mouse to the OK
button and click the left mouse button. The radio Rx
frequency, Tx frequency, Mode, AGC, and BPF will be
saved to that channel. Previous data stored in that
channel will be overwritten. If you wish to abort the
activity, point the mouse to the Cancel button and click
the left mouse button.

Upon entering the save Group option, a dialog box
will appear requesting a group number, 1 to 5. Input a
value and press Enter or point the mouse to the OK
button and click the left mouse button. The radio Rx
frequency, Tx frequency, Mode, AGC, and BPF will be
saved to the first unused channel in that group. If all
channels in the group have stored data, then the radio
settings will be save to the last channel in that group.
Previous data stored in that channel will be overwritten.
If you wish to abort the activity, point the mouse to the
Cancel button and click the left mouse button.

To recall a channel choose Recall from the Channel
menu. The Current Settings area of the radio display
will be overwritten by the channel data in memory.
Use the up arrow, down arrow, Page Up, Page Down,
Home, and End keys to view the list. Holding an arrow
key down will cause the list to scroll rapidly.

The format of the data in the display is channel number,
L/O (scan lockout), Rx frequency, Tx frequency, Mode,
AGC, and BPF. Scan lockout indicates whether a channel
will be included during memory scan. Unused channels
will be set to default values (30 kHz Rx/Tx frequency,
USB mode, slow AGC, and 2.4 kHz BPF). Click the
mouse on the desired channel or press Enter when the
desired channel is highlighted.

To print the contents of memory, choose Print from the
Channel menu. All one hundred channels will be printed.

To clear the contents of memory, choose Clear from the
Channel menu. A popup menu will appear with the options
Channel, Group, and All. Point the mouse to an option
and click the left mouse button. Or use the up and down
arrow keys to highlight an option and then press the
Enter key.

Upon entering the clear Channel option, a dialog box
will appear requesting a specific channel, 1 to 100. Input
a channel and press Enter or point the mouse to the OK
button and click the left mouse button. That channel
will be set to default data. If you wish to abort the
activity, point the mouse to the Cancel button and click
the left mouse button.

Upon entering the clear Group option, a dialog box will
appear requesting a group number, 1 to 5. Input a value
and press Enter or point the mouse to the OK button
and click the left mouse button. All the channels in
that group will be set to default data. If you wish to
abort the activity, point the mouse to the Cancel button
and click the left mouse button.

When the clear All option is entered, all one hundred
channels will be set to default data.

To scan the contents of memory, choose Scan from the
Channel menu. A popup menu will appear with the options
Memory group and Band selection. Point the mouse to an
option and click the left mouse button. Or use the up and
down arrow keys to highlight an option and then press the
Enter key.

Upon entering the scan Memory group option, a dialog box
will appear requesting a group number, 1 to 5. Scanning can
only be done on one group at a time. Input a group number
and press Enter or point the mouse to the OK button and
click the left mouse button. All the channels in that group,
with non-default data and lockout off, will be scanned. To
change the lockout setting of a channel, select Recall from
the Channel menu and then use the mouse or arrow keys to
highlight the desired channel. Then use the Insert and Delete
keys to turn lockout off and on for that channel.

Upon entering the scan Band selection option, a dialog box
will appear requesting a start frequency, stop frequency,
and frequency stepsize. All values should be entered in kHz.
To scan up in frequency, pick a start frequency below the
stop frequency. To scan down in frequency, pick a stop
frequency below the start frequency. When all values have
been input press Enter or point the mouse to the OK button
and click the left mouse button.

The scan rate is determined by the dwell time. The keyboard
or numeric keypad / key can be used to pause or resume
scanning. During a scan squelch busy will place the scan
in a 2 second hold and transmitting will place the scan
in a 60 second hold. Squelch hold enables or disables
squelch busy from holding a scan. During a hold, the /
key can be used to resume the scan. Scanning can be
stopped by pressing the Esc key.

Dwell time is selected by choosing Dwell Time from the
Channel menu. A dialog box will appear requesting a new
dwell time. Type in the value in seconds (the range is 0.2
to 10 seconds) and press Enter or point the mouse to the
OK button and click the left mouse button. If you wish to
abort the activity, point the mouse to the Cancel button
and click the left mouse button. Scanning must be paused
(/ key) or stopped (Esc key) to change the dwell time.
@
Meters, Receive Signal:
The units for the receive signal strength meter are selected
by clicking on the unit name at the top of the Receive Signal
Meter display. Or choose Receive from the Meters menu
and a popup menu will appear with the options SUnits,
Volts, and dBm. Point the mouse to an option and click
the left mouse button. Or use the up and down arrow keys
to highlight an option and then press the Enter key. The
scale on the receive signal bar graph will change to the
units selected.
@
Meters, Transmit Signal:
The units for the transmit signal strength meter are selected
by clicking on the unit names at the top of the Transmit Signal
Meter display. Or choose Transmit and then Left or Right
from the Meters menu. ALC or Forward Power can be
displayed on the left side of the meter and Reflected Power
or VSWR can be displayed on the right side of the meter.
Point the mouse to an option and click the left mouse button.
Or use the up and down arrow keys to highlight an option
and then press the Enter key. The scales on the transmit
signal bar graph will change to the units of the parameter
being displayed.
@
Mic/CW Gain:
Mic/CW Gain is selected by entering the letter m, or choosing
Mic/CW Gain from the Tx menu. A horizontal slide bar will
appear on the radio display. The label under the slide bar
will be highlighted and blinking. This indicates that the slide
bar is active for keyboard control.

Use the mouse or the < and > keys to adjust the Mic/CW Gain
level. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar
remains active (highlighted and blinking). However the
mouse can be used anytime the slide bar is present on
the radio display. Clicking the mouse on an inactive
slide bar will make that slide bar active. Clicking the
mouse anywhere along the slide bar track will quickly
change the gain to the new level.
@
Mode:
Mode is selected by entering the first letter of the desired
mode; a (AM), c (CW), l (LSB), or u (USB). Or point the
mouse on the radio display Mode button and click the left
mouse button. Clicking on the right side of the Mode button
steps forward through the modes, clicking on the left side
of the Mode button steps backwards through the modes.
Mode can also be advanced by pressing the Enter key
when the Mode label is highlighted. Use the Tab key (or
Shift Tab) to advance which radio control is selected.
@
Noise Reduction:
Noise Reduction is selected by entering the letter r,
to toggle Noise Reduction on and off, or by choosing
Noise Reduction from the Rx menu. A popup menu will
appear with the options On and Off. Point the mouse
to an option and click the left mouse button. Or use
the up and down arrow keys to highlight an option and
then press the Enter key. The Noise Reduction Level
slide bar will be displayed and activated each time
Noise Reduction is turned on. When Noise Reduction
is enabled, the letters NR will appear to the left of the
Mode button.
@
Noise Reduction Level:
Noise Reduction Level is selected by pressing Shift plus
the r key, or by choosing Noise Reduction Level from the
Rx menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the Noise
Reduction Level. For mouse control, point the mouse on
the slide bar, press the left mouse button and drag the
slide bar. Release the button when the desired level is
reached. For keyboard control press the < and > keys to
decrease or increase the level in single steps, or Shift
plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the Noise Reduction Level slide bar is
present on the radio display. Clicking the mouse on an
inactive slide bar will make that slide bar active. Clicking
the mouse anywhere along the slide bar track will quickly
change the Noise Reduction Level to the new level.

What this function does is substantially reduce the
background noise. The best settings for voice signals will
generally be near minimum, for CW nearer the right hand
or maximum edge.
@
Notch, Automatic:
Automatic Notch is selected by pressing Shift plus the
n key to toggle between manual and automatic notch,
clicking on the notch value in the Current Settings display
area, or choosing Notch and then Automatic from the Filters
menu. Clicking the mouse on the Notch slide bar will always
disable Automatic Notch and enable Manual Notch. Notch
is shown in the left column of the Current Settings display
area.
@
Notch, Automatic Depth:
Automatic Notch Depth is selected when noise reduction
is off and the automatic notch is enabled. A horizontal
slide bar will appear on the radio display. The label
under the slide bar will be highlighted and blinking. This
indicates that the slide bar is active for keyboard control.

Use the mouse or the < and > keys to adjust the Automatic
Notch Depth. For mouse control, point the mouse on the
slide bar, press the left mouse button and drag the slide
bar. Release the button when the desired level is reached.
For keyboard control press the < and > keys to decrease
or increase the level in single steps, or Shift plus < or >
for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the Automatic Notch Depth slide bar is
present on the radio display. Clicking the mouse on an
inactive slide bar will make that slide bar active. Clicking
the mouse anywhere along the slide bar track will quickly
change the Automatic Notch Depth to the new level.
@
Notch, Manual:
Manual Notch is selected by entering the letter n, clicking
on the notch value in the Current Settings display area, or
choosing Notch and then Manual from the Filters menu.
A horizontal slide bar will appear on the radio display.
The label under the slide bar, and the Notch value in the
Current Settings display area, will be highlighted and
blinking. This indicates that the slide bar is active for
keyboard control.

Use the mouse or the < and > keys to adjust the Notch.
For mouse control, point the mouse on the slide bar, press
the left mouse button and drag the slide bar. Release the
button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the Notch slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will
make that slide bar active. When the Notch slide bar is
active, clicking the mouse on the word Off at the left end
of the slide bar track will set the Notch to off. Clicking
the mouse anywhere along the slide bar track will quickly
change the Notch to the new level.
@
Notch, Width:
Notch Width is selected by choosing Notch Width from the
Filters menu. A popup menu will appear with the options
Wide, Medium, and Narrow. Point the mouse to an option
and click the left mouse button. Or use the up and down
arrow keys to highlight an option and then press the Enter
key. Notch Width will appear next to the Notch filter value
in the left column of the Current Settings display area.

When the notch width is set to narrow, be warned that
because the slot is extremely sharp, it may be difficult
to fit over the interfering signal. Zero the notch in a
wider mode, then sharpen it while tuning the receiver
about the frequency, using the 1 Hz steps. Practice is
required here to obtain the most from this function.
@
Power Output:
Power Output is selected by entering the letter p, clicking
on the Power Out value in the Current Settings display area,
or choosing Power Out from the Tx menu. A horizontal slide
bar will appear on the radio display. The label under the
slide bar, and the Power Out level in the Current Settings
display area, will be highlighted and blinking. This indicates
that the slide bar is active for keyboard control. Power
output ranges from 1 to 100 watts, except in AM mode,
where power output ranges from 5 to 100 watts.

Use the mouse or the < and > keys to adjust the Power Out
level. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the Power Out slide bar is present on the
radio display. Clicking the mouse on an inactive slide bar
will make that slide bar active. Clicking the mouse anywhere
along the slide bar track will quickly change the Power Out
to the new level.
@
Pre-amplifier:
The Pre-amplifier is selected by clicking on the Pre-amp
value in the Current Settings display area. Or choose
Pre-amplifier from the Rx menu and a popup menu will
appear with the options On and Off. Click on an option or
use the up and down arrow keys to highlight an option
and then press the Enter key.

The Pre-amplifier state, On or Off, is shown in the right
column of the Current Settings display area. Turning the
Pre-amplifier On will force the Attenuator Off.
@
Printer Port:
Printer port is selected by choosing Station Settings
from the Special menu and then selecting Set Printer
Port. A dialog box will appear requesting the parallel
port number connecting your PC and printer.

Enter your printer port number; 1, 2, or 3. Then press Enter
or point the mouse to the OK button and click the left mouse
button. If you wish to abort the activity, point the mouse to
the Cancel button and click the left mouse button.

This port number is used when printing the contents of
the memory channels and the user guide.
@
Push-To-Talk:
The keyboard spacebar activates the push-to-talk function
in all modes except CW (in CW it activates a spotting tone).
Holding the spacebar down is analogous to keying the mic.
While the radio is transmitting, note that the Tx label on
the Tx frequency box is highlighted and an "On the air"
label appears below the transmit signal bar graph.
@
RIT:
Receiver Incremental Tuning (RIT) is selected by entering
the letter y, clicking on the RIT value in the Current
Settings display area, or choosing RIT from the Rx menu.
A horizontal slide bar will appear on the radio display.
The label under the slide bar, and the RIT value in the
Current Settings display area, will be highlighted and
blinking. This indicates that the slide bar is active for
keyboard control.

Use the mouse or the < and > keys to adjust the RIT. For
mouse control, point the mouse on the slide bar, press
the left mouse button and drag the slide bar. Release the
button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase
the level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the RIT slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will
make that slide bar active. When the RIT slide bar is active,
clicking the mouse on the blinking RIT label under the slide
bar will zero the RIT. Clicking the mouse anywhere along the
slide bar track will quickly change the RIT to the new level.
@
Scanning:
Scanning can be initiated by selecting Scan from the
Channels menu. The transceiver can be commanded to
scan groups of up to 20 channels stored in memory.
Alternatively, the scan can be conducted between 2
selectable frequency limits. "Dwell time", or the amount
of time spent on each channel during scanning, can be
set by the user from .2 to 10 seconds under the Channels
menu.

Any one of 3 events can cause scanning to be temporarily
paused: squelch opening, depression of the / key, or
transmitter activation.

If continuous scanning is desired, the "squelch hold"
feature may be turned off under the Channels menu. When
squelch hold is on, scanning is temporarily halted whenever
the squelch is open or busy. After squelch closes, scanning
automatically resumes after a 2 second delay.

If the transmitter is activated during scanning operation,
the scan is temporarily halted. After a delay of 60 seconds,
scanning is automatically resumed.

Depression of the / key always pauses the scan until the
key is pressed again. During a hold, the / key can be
used to resume the scan. Scanning can be stopped by
pressing the Esc key.
@
Shortcut Key Legend:
A shortcut key legend can be displayed along the right
side of the radio display. Choose Shortcut Key Legend
from the Help menu to display or hide the legend. The
keys listed in the legend are shortcuts to radio functions.
For example typing a u puts the radio in USB mode and
typing an i brings up the IF Shift slide bar.

THE KEYBOARD NUM LOCK MUST BE ON OR THE
KEYPAD SHORTCUT KEYS WILL NOT OPERATE.

The < and > keys adjust a slide bar when it is active
(label highlighted and blinking). A slide bar becomes
active by selecting that function from a menu or typing
the shortcut key for that function. If the slide bar is already
on the display, it can be made active by clicking the
mouse on the slide bar or pressing the tab key until the
label is highlighted and blinking. The z key will zero the
IF Shift, Notch, AGC Speed, Transmit Equalization, RIT,
or Level Sensitive Squelch if that slide bar is active.
@
Sidetone:
This control sets the loudness of the speech monitor, the
CW sidetone, and the CW spotting tone.

Sidetone is selected by entering the letter t, or choosing
Speech Monitor and then Sidetone from the Tx menu, or
choosing CW Keyer and then Sidetone from the CW menu.
A horizontal slide bar will appear on the radio display. The
label under the slide bar will be highlighted and blinking.
This indicates that the slide bar is active for keyboard
control.

Use the mouse or the < and > keys to adjust the Sidetone
level. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the Sidetone slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will make
that slide bar active. Clicking the mouse anywhere along
the slide bar track will quickly change the Sidetone to the
new level.
@
Simplex/Split VFO:
VFO can be toggled between Simplex and Split by entering
the letter s. Or point the mouse on the radio display VFO
button and click the left mouse button. VFO can also be
changed by pressing the Enter key when the VFO label is
highlighted. Use the Tab key (or Shift Tab) to advance
which radio control is selected.

Entering the letter v will toggle tuning control between the
Rx and Tx frequencies. During Split VFO, you can listen
on the Tx frequency by using the v key to select the Tx
frequency, or clicking the mouse on the Tx frequency box
to select Tx frequency.
@
Smith Chart:
Smith Chart is selected by choosing Display Smith Chart
from the Ant menu. A popup window will appear with the
last retrieved antenna impedance data for the current
antenna port, A or B, plotted on a Smith Chart. Each
plotted point is marked with an X and the end points are
labeled Low and High, for lowest and highest frequency.
Data is displayed one band at a time. Enter a number 1 to 9,
or use the arrow keys, to change the band displayed.

To retrieve all the antenna impedance data, select the
Retrieve and Display Impedance Data option on the Ant
menu. This option will retrieve the latest antenna data
from the radio and then display the Smith Chart. Once
the data has been retrieved, there is no need to retrieve
it again until Antenna Tuning has been restarted.
@
Speech Compression:
Speech Compression is selected by choosing Speech
Processor and then Compression from the Tx menu. A
horizontal slide bar will appear on the radio display. The
label under the slide bar will be highlighted and blinking.
This indicates that the slide bar is active for keyboard
control.

Use the mouse or the < and > keys to adjust the Compression.
For mouse control, point the mouse on the slide bar, press
the left mouse button and drag the slide bar. Release the
button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the Compression slide bar is present on the
radio display. Clicking the mouse on an inactive slide bar
will make that slide bar active. Clicking the mouse anywhere
along the slide bar track will quickly change the Compression
to the new level.

The speech processor uses a combination of audio
compression and RF compression to increase the
"talk power" of voice transmissions. The "compression"
control varies the amount of compression used from 0 to
18 dB, min to max.
@
Speech Monitor:
Speech Monitor is selected by choosing Speech Monitor
from the Tx menu. A popup menu will appear with the
options On and Off. Point the mouse to an option and
click the left mouse button. Or use the up and down
arrow keys to highlight an option and then press the
Enter key. The sidetone slide bar will be displayed
and activated each time Speech Monitor is turned on.
@
Speech Processor:
Speech Processor is selected by entering the letter x,
to toggle Speech Processor on and off, or by choosing
Speech Processor from the Tx menu. A popup menu will
appear with the options On and Off. Point the mouse to
an option and click the left mouse button. Or use the up
and down arrow keys to highlight an option and then press
the Enter key. The Speech Compression slide bar will be
displayed and activated each time Speech Processor is
turned on. When Speech Processor is enabled, the letters
SP will appear to the left of the Mode button.
@
Squelch:
Use the Syllabic Squelch on voice signals only. It is
not effective with filter bandwidths less than 1.7 kHz.

Squelch is selected by pressing Shift plus the s key to
toggle between level sensitive and syllabic squelch. Or
click on the squelch value in the Current Settings display
area. Or choose Squelch from the Rx menu and a popup
menu will appear with the options Level Sensitive or
Syllabic. Point the mouse to an option and click the left
mouse button. Or use the up and down arrow keys to
highlight an option and then press the Enter key.

The Squelch state, Level Sensitive or Syllabic, is shown in
the right column of the Current Settings display area.  A
pointer along the Rx meter shows the current Squelch level
setting. When the Squelch is busy, a green indicator light
will appear above the Rx meter with the words Squelch Busy.

If Level Sensitive is selected then a horizontal slide bar
will appear on the radio display. The label under the slide
bar will be highlighted and blinking. This indicates that
the slide bar is active for keyboard control.

Use the mouse or the < and > keys to adjust the Squelch
level. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the Squelch level slide bar is present on the
radio display. Clicking the mouse on an inactive slide bar
will make that slide bar active. When the  slide bar is active,
clicking the mouse on the -127 dBm label at the left side of
the slide bar will turn the Squelch off. Clicking the mouse
anywhere along the slide bar track will quickly change the
Squelch level to the new value.

If Syllabic Squelch is selected and the Level Sensitive
Squelch slide bar is present on the radio display, then
this slide bar will be replaced by the Mic/CW Gain or
Power Out slide bar.
@
Transmit Equalization:
Transmit Equalization is selected by entering the letter e,
clicking on the Tx Eq value in the Current Settings display
area, or choosing Tx Equalization from the Tx menu. A
horizontal slide bar will appear on the radio display. The
label under the slide bar, and the Transmit Equalization
value in the Current Settings display area, will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the Transmit
Equalization filter. For mouse control, point the mouse on
the slide bar, press the left mouse button and drag the
slide bar. Release the button when the desired level is
reached. For keyboard control press the < and > keys to
decrease or increase the level in single steps, or Shift
plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the Transmit Equalization slide bar is present
on the radio display. Clicking the mouse on an inactive
slide bar will make that slide bar active. When the  slide
bar is active, clicking the mouse on the blinking Transmit
Equalization label under the slide bar will zero the Transmit
Equalization. Clicking the mouse anywhere along the slide
bar track will quickly change the Transmit Equalization to
the new value.

This function allows you to add highs to the voice (for
example to cut through the QRM in pile-ups), or change the
characteristics of the voice or microphone. (More pleasing
for rag-chewing, more penetrating for DX.)
@
Tuning:
The tuning range extends from 30 kHz to 30 MHz. The
active tuning digit will appear with plus and minus
indicators above and below the digit. Adjust the
frequency by pressing the keyboard up/down arrow
keys, clicking the mouse on the upper/lower half of
the tuning digit, or turning the knob (if purchased).
If rapid mouse clicks are being missed, increase the
click speed under Windows Control Panel. Holding
the arrow key or button down will cause that digit to
increment rapidly.

The update rate for the 10 Hz and 1 Hz digits will ramp up
by a factor of 10 when the up or down arrow key or button
is held down. Pressing Shift plus an up or down arrow key
will change any digit by 5's and zero the righthand digits.
A Caps Lock 5x Tuning option is available on the Special
menu allowing the Caps Lock key to be used with the 5x
tuning. Enabling this option and the Caps Lock causes the
up/down arrow keys, the mouse, and the knob, to always
change a digit by 5's and zero the righthand digits.

Use the keyboard left and right arrows keys to select the
tuning digit. A Tuning Digit Color option on the Special
menu allows the user to change the display color of the
tuning digit.

Coarse Rx frequency adjustments can be made quickly by
clicking and sliding the mouse on the band slide bar above
the Rx frequency. To select another band enter the letter b
or choose Bands from the Rx menu and pick a band from
the popup menu. The band slide bar will be updated to the
frequency range for the band selected.

A specific frequency can be input by typing in the digits
from the keyboard and then pressing the Enter key. The
frequency entered should be in kHz. You may use a decimal
point (period key) if you wish. Other keystrokes or a mouse
click will abort the process. Or choose Rx Frequency from
the Rx menu, or Tx Frequency from the Tx menu, and a
dialog box will appear requesting the new frequency.
@
Version Data:
The current version of the user's hardware and software can
be displayed by selecting Version under the Special menu.
The radio's serial number, hardware version number, and
firmware version number will be displayed along with the
control software version number.
@
VOX:
VOX is selected by entering the letter 0, to toggle VOX
on and off. Or choose VOX from the Tx menu and three
choices will appear, On, Off, and Level. Selecting On
commands the radio to the current VOX level and the VOX
level slide bar will be displayed and activated. Selecting
Off commands the radio to not use VOX (the VOX Level is
unchanged). Selecting VOX Level causes a horizontal slide
bar to appear on the radio display. The label under the
slide bar will be highlighted and blinking. This indicates
that the slide bar is active for keyboard control.

Use the mouse or the < and > keys to adjust the VOX level.
For mouse control, point the mouse on the slide bar, press
the left mouse button and drag the slide bar. Release the
button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can
be used anytime the VOX slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will
make that slide bar active. Clicking the mouse anywhere
along the slide bar track will quickly change the VOX to
the new level.

For anti-trip control, see AntiVOX.
@
VOX Delay:
VOX Delay is selected by choosing VOX Delay from the
Tx menu. A horizontal slide bar will appear on the radio
display. The label under the slide bar will be highlighted
and blinking. This indicates that the slide bar is active
for keyboard control.

Use the mouse or the < and > keys to adjust the VOX Delay
level. For mouse control, point the mouse on the slide bar,
press the left mouse button and drag the slide bar. Release
the button when the desired level is reached. For keyboard
control press the < and > keys to decrease or increase the
level in single steps, or Shift plus < or > for steps of 5.

The < and > keys are active only while the slide bar remains
active (highlighted and blinking). However the mouse can be
used anytime the VOX Delay slide bar is present on the radio
display. Clicking the mouse on an inactive slide bar will make
that slide bar active. Clicking the mouse anywhere along
the slide bar track will quickly change the VOX Delay to the
new level.

Note that the VOX Delay also controls the CW hang time
when the QSK function is off.

